Bug 1932487 - [OKD] origin-branding manifest is missing cluster profile annotations
Summary: [OKD] origin-branding manifest is missing cluster profile annotations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.8.0
Assignee: Vadim Rutkovsky
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks: 1932488
TreeView+ depends on / blocked
 
Reported: 2021-02-24 17:36 UTC by Vadim Rutkovsky
Modified: 2021-07-27 22:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1932488 (view as bug list)
Environment:
Last Closed: 2021-07-27 22:48:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin-branding pull 9 0 None open Bug 1932487: Add CVO cluster-profile annotations 2021-02-24 18:31:32 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 22:48:34 UTC

Description Vadim Rutkovsky 2021-02-24 17:36:19 UTC
CVO is using annotations to apply a set of manifests on particular cluster profile.

OKD branding manifests in https://github.com/openshift/origin-branding doesn't have the annotations set, which makes CVO skip those manifests

Comment 2 Vadim Rutkovsky 2021-02-25 08:13:35 UTC
Verified on OKD 4.8 nightly

Comment 5 errata-xmlrpc 2021-07-27 22:48:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.